count_distinct_organisms: 1
description: antisense_RNA from 0 species
distinct_databases:
- ''
is_active: false
length: 536
md5: 0002a9f0a11397f2219b1fa9ce9b7b5b
publications: http://rnacentral.org/api/v1/rna/URS0000A8E9AC/publications?format=yaml
rna_type: antisense_RNA
rnacentral_id: URS0000A8E9AC
sequence: GCUGAAGACUUUACUGACUGUGAUAUCACAGAAAAUGCACUGGCUGUAUGUCUAGUUCAUCUUACCAACUCUGGAAUCAAUCUGAAAGCUUGUGGUAAAGAUGACAAGGGAGACUCCACAGUGGUUCUGCAAGGAGUUUAUGAUUCUCAAGAAGUCUUUUAAAUAGCAGGGCUUCCUCCACUCUGUACGGGUUCAGUAACAUGACAUCGGCUCUGGACGUGACCAGCCACGCAUCAGGAAACUUGAGACUGUGGAUCAGAGACCCUCCUGUGUGCUUAGGAUAAACUCCAAACAGAGCACAGAAAUCGGCCCCUGAAAAGCAGUCAAAAGCAAAUGAGAAAGGACUUGUACUUGCAUCCAUGAAGCCCGACCCAGCAUUAGCAGGUGGGAGCUGCAGGAAUCAGCUAGGAGAUGGAUGGCACUUAUUACUCUGUAUCAUCAGAACACAGAUCCUUGCUUCCAGAACAACUUAAAAUCAAGAGAAAAUCCCAUGUGUGAGAGCUCUCAGGAAAACAUUAAAACGCUAAUGAACUGAA
url: http://rnacentral.org/api/v1/rna/URS0000A8E9AC?format=yaml
xrefs: http://rnacentral.org/api/v1/rna/URS0000A8E9AC/xrefs?format=yaml
